iPhone 3G 3.1.3 Unlock

Discussion in 'Jailbreaks and iOS Hacks' started by Luneth, Apr 14, 2010.

  1. Luneth macrumors newbie

    Joined:
    Apr 14, 2010
    #1
    Hey all,
    I have just recently jailbroken my iPhone 3G (fimware 3.1.3/Baseband 05.12.01) with Pwnage tool 3.1.5.

    Apparently, blacksn0w RC2 from cydia can unlock iPhone's with the new BB (05.12.01). I have tried to install blacksn0w and i always get the error:
    'Sub-process /usr/bin/dpkg' ...this prevents me from getting blacksn0w fully installed.

    Does anyone know how to get it to work?



    Much appreciated
     
  2. bytethese macrumors 68030

    bytethese

    Joined:
    Jun 20, 2007
    Location:
    Cranford, NJ
    #2
    Probably not installing because it can't unlock 05.12.01? Seems to only be for 05.11.07:
    http://www.redmondpie.com/blacksn0w-rc2-unlock-iphone-3.1.3-051107-baseband-9140546/

    Check out Step 2. :)
     
  3. luvu01 macrumors regular

    Joined:
    Mar 7, 2010
    #3
    if your bootrom is old enough you can try to downgrade your baseband to 04.26.08 by fuzzyband. however there isnt any other way to unlock iphone 3g 3.1.3 baseband 5.12.01
     
  4. Luneth thread starter macrumors newbie

    Joined:
    Apr 14, 2010
    #4
  5. Luneth thread starter macrumors newbie

    Joined:
    Apr 14, 2010
    #5
    Yeah I have already tried that.
    But its not possible, don't have the right bootloader (mine is 5.9).

    Thanks
     
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #6
    Maybe in the future, noone knows for sure if or when.
    Just gotta wait and see.
    Nothing much you can do at the moment though.
     
  7. Luneth thread starter macrumors newbie

    Joined:
    Apr 14, 2010
    #7
    Argh, oh well - im just too impatient..
     

Share This Page